@font-face {
    font-family: "Roboto";
    src: local(Roboto Thin), url("../font/roboto/Roboto-Thin.eot");
    src: url("../font/roboto/Roboto-Thin.eot?#iefix") format("embedded-opentype"), url("../font/roboto/Roboto-Thin.woff2") format("woff2"), url("../font/roboto/Roboto-Thin.woff") format("woff"), url("../font/roboto/Roboto-Thin.ttf") format("truetype");
    font-weight: 200; }
  
  @font-face {
    font-family: "Roboto";
    src: local(Roboto Light), url("../font/roboto/Roboto-Light.eot");
    src: url("../font/roboto/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../font/roboto/Roboto-Light.woff2") format("woff2"), url("../font/roboto/Roboto-Light.woff") format("woff"), url("../font/roboto/Roboto-Light.ttf") format("truetype");
    font-weight: 300; }
  
  @font-face {
    font-family: "Roboto";
    src: local(Roboto Regular), url("../font/roboto/Roboto-Regular.eot");
    src: url("../font/roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../font/roboto/Roboto-Regular.woff2") format("woff2"), url("../font/roboto/Roboto-Regular.woff") format("woff"), url("../font/roboto/Roboto-Regular.ttf") format("truetype");
    font-weight: 400; }
  
  @font-face {
    font-family: "Roboto";
    src: url("../font/roboto/Roboto-Medium.eot");
    src: url("../font/roboto/Roboto-Medium.eot?#iefix") format("embedded-opentype"), url("../font/roboto/Roboto-Medium.woff2") format("woff2"), url("../font/roboto/Roboto-Medium.woff") format("woff"), url("../font/roboto/Roboto-Medium.ttf") format("truetype");
    font-weight: 500; }
  
  @font-face {
    font-family: "Roboto";
    src: url("../font/roboto/Roboto-Bold.eot");
    src: url("../font/roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../font/roboto/Roboto-Bold.woff2") format("woff2"), url("../font/roboto/Roboto-Bold.woff") format("woff"), url("../font/roboto/Roboto-Bold.ttf") format("truetype");
    font-weight: 700; }

 
/*  ===========  Material Icons */

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('../font/iconfont/MaterialIcons-Regular.eot'); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url('../font/iconfont/MaterialIcons-Regular.woff2') format('woff2'),
       url('../font/iconfont/MaterialIcons-Regular.woff') format('woff'),
       url('../font/iconfont/MaterialIcons-Regular.ttf') format('truetype');
}
 
  .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
  
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
  
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
  
    /* Support for IE. */
    font-feature-settings: 'liga';
  }

  [class^="icon-"], [class*=" icon-"] {  
    line-height: 24px;
  }
  [class^="icon-"] i, [class*=" icon-"] i {  
    vertical-align:middle;
    padding-left:0.5rem;
    padding-right: 0.5rem;
  }